//
//  UITableView+CellHeight.h
//  AES_256
//
//  Created by skyzizhu on 2020/12/5.
//  Copyright © 2020 Bison. All rights reserved.
//

#import <UIKit/UIKit.h>

NS_ASSUME_NONNULL_BEGIN

@interface UITableView (CellHeight)
@property (nonatomic,strong,readonly)NSMutableDictionary *autoHeightDic;
//缓存高度
- (void)cacheHeightWithCell:(UITableViewCell *)cell contentWidth:(CGFloat)width indexPath:(NSIndexPath *)indexPath;
//获取高度
- (CGFloat)cacheHeightWithIndexPath:(NSIndexPath *)indexPath;
@end

NS_ASSUME_NONNULL_END
